/*Variables*/
:root{
  --loader-bg:#fdfaf3;
  --cancion-bg:rgba(226, 219, 201, 0.6);
  --icono-color:#4d403a;
  --icono-bg:#e2dbc9;
  --bg:#fdfaf3;
  --text: #675c58;
  --countdown-bg: #fdfaf3;
  --countdown-text:#675c58;
  --btn-bg:#f1eae2;
  --btn-text:#262628;
  --box-shadow:rgba(0, 0, 0, 0.35) 0px 5px 15px;;
  --timer-fontsize:40px;
  --accordion-bg:#f9f9ef;
  --accordion-text:#675c58;
  --accordion-btn-bg:#f1eae2;
  --accordion-btn-text:#262628;
  --scrollbar-color:#4d403a;
  --footer-bg:#675c58;
}

@font-face {
  font-family: 'Libre Baskerville';
  src: url('../../fonts/LibreBaskerville.ttf') format('truetype');
}

body{
  font-family: 'Libre Baskerville';
  font-size: 20px;
}

#countdown{
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.portada img{
  width: 200px;
  height: auto;
  margin: auto;
  filter: sepia(0.2);
}

.portada h1{
  line-height: 0.9;
}

.divider img{
  padding: 0;
}

.boton{
  border-radius: 10px;
  height: 40px;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.boton p, .boton a{
  font-weight: 800;
}

.frase{
  border-image-source: url('marcos/b05a.webp');
  border-image-repeat: stretch;
  border-image-slice: 40 40 40 40 fill;
  border-image-width: 15px;
  max-width: 400px;
  height: 300px;
  padding: 70px 20px 15px 20px;
}

#frase, #extra{
  background-image: url('bg/b05a.webp');
  background-position: center;
}





